Test - Task #5027
MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02
Task # 5014 (Closed): KUBI: Testing
Task # 5015 (Closed): KUBI DEV: Registration in environment
Task # 5026 (Closed): KUBI DEV: Content Review

KUBI DEV: Verify Science Data
2014-04-16 02:24 - Roger Dahl

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

2014-04-16

100%
0.00 hour

Description
Tasks related to ensuring that the Science Data is correctly represented on the MN.

Subtasks:
Task # 5028: KUBI DEV: Verify Science Data content
Task # 5029: KUBI DEV: Verify that the Science Data is returned with the correct HTTP C...

Closed
Closed

History

#1 - 2015-01-16 18:05 - Dave Vieglais
- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0

2024-05-19

1/1
